IN_QUEUE 及后续查询用的 request_id、状态/结果 URL。支持通过请求体 callback_url 或查询参数 fal_webhook 指定 HTTPS 回调地址(查询参数优先级更高),回调 payload 为 Fal 格式。prompt 必填且不超过 2500 字符。curl --location 'https://api.qnaigc.com/queue/bytedance/seedance-2.0/fast/text-to-video?fal_webhook=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"prompt": "An octopus finds a football in the ocean and excitedly calls its octopus friends to come and play. Cut scene to an octopus football game under the sea."
}'{
"status": "IN_QUEUE",
"request_id": "string",
"response_url": "http://example.com",
"status_url": "http://example.com",
"queue_position": 0,
"logs": [
{
"message": "string",
"level": "string",
"source": "string",
"timestamp": "2019-08-24T14:15:22.123Z"
}
],
"metrics": {
"inference_time": 0
},
"detail": null,
"result": {
"video": {
"url": "http://example.com",
"content_type": "video/mp4",
"file_name": "string",
"file_size": 0
}
}
}